Hi <%= @email %>! Thank you for choosing our hotel, we know you have many options
----------------------------------------------------------------

Your booking information:
----------------------------------------------------------------

<%= @booking.hotel_room %>
----------------------------------------------------------------
<% booking_details = @booking.hotel_room.hotel_category%>
<% sub = booking_details.price%>
<% stay_time = @booking.check_out - @booking.check_in%>
<% tax = (sub*stay_time*10/100)%>
Subtotal: <%= sub.to_s + "$" %>
Tax: <%= tax.to_s + "$"%>
Total:  <%= (sub*stay_time+tax).to_s + "$"%>
----------------------------------------------------------------

Thank you for your booking and please enjoy your stay!
